/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700);
body, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: 'Lato', sans-serif;
}
header .row #header_logo {
	padding-top: 0px;
	width: 20%;
}
header .nav {
	background: #393939;
}
header .nav nav {
	background: url(../img/top_tag.jpg) no-repeat left 3px;
	border-left: 1px double #515151;
	border-right: 1px double #515151;
}
.header-container, .columns-container, #header {
	background-color: transparent;
}
#header {
	padding-bottom: 0px;
}
.cart_main {
	float: right;
	padding-top: 15px;
	width: 30%;
}
#columns {
	padding-top: 0px;
}
.header_user_info {
	float: right;
	border-left: 0px solid #515151;
	border-right: 0px solid #515151;
	padding: 11px 0px 10px 0px;
}
.header_user_info a {
	color: #fff;
	font-weight: normal;
	font-size: 12px;
	display: block;
	padding: 0px 9px 0px 8px;
	cursor: pointer;
	line-height: 13px;
	border-right: 1px solid #b5b5b5;
	color: #b5b5b5;
}
.header_user_info:first-child a {
	border: 0px;
}
#header .shopping_cart {
	padding-top: 0px;
	width: 45px;
}
#search_block_top {
}
#search_block_top {
	padding-top: 0px;
}
#del_msg {
	font-size: 14px;
	color: #c3333b;
	line-height: 66px;
	font-weight: bold;
	float: left;
	width: 40%;
}
#search_block_top #searchbox {
	float: left;
	width: 60%;
	padding-top: 18px;
}
#search_block_top #search_query_top {
	height: 29px;
	border: 2px solid #ecebe7;
	font-size: 11px;
	line-height: 14px;
	color: gray;
	padding: 7px 42px 7px 10px;
	border-radius: 0;
}
#search_block_top #search_query_top.form-control:focus {
	outline: none;
	box-shadow: none;
}
#search_block_top .btn.button-search span:before {
	height: 23px;
	line-height: 23px;
	content: "\f002";
	font-family: "FontAwesome";
	font-size: 17px;
	text-align: center;
	color: #fff;
}
#search_block_top .btn.button-search:before {
	display: none;
}
#search_block_top .btn.button-search span {
	display: block;
}
#search_block_top .btn.button-search {
	background: #143157;
	width: 42px;
	height: 23px;
	padding: 0;
	top: 21px;
	right: 3px;
}
#search_block_top .btn.button-search:hover {
	background: #3cb6f6
}
#header .cart_block {
	top: 40px;
	background: #f4f4f4;
	box-shadow: 0 5px 10px rgba(0,0,0,.5);
	border: 0px;
	right: 15px;
}
.cart_block dt {
	padding: 0px 10px 10px 0px;
}
.cart_block .cart-images {
	margin-right: 10px;
}
.cart_block .cart-info .product-name a, #header .cart_block .price, .cart_block .cart-info .quantity-formated, #header .cart_block .cart_block_list .remove_link a, #header .cart_block a, #header .cart_block .cart-prices {
	color: #000;
}
.cart_block .cart_block_list .remove_link {
	top: 10px;
}
#header .cart_block .price {
	font-size: 13px;
}
#header .cart_block .cart-prices {
	background: #fff;
	padding: 10px;
}
#header .cart_block .cart-buttons {
	background: #0d213a;
	padding: 10px;
}
#header .cart_block.block .block_content {
	padding: 0px;
}
#header .cart_block dt {
	background-image: none;
}
#header dl.products {
	padding: 0px 0 0 0px;
	margin-bottom: 0px;
}
.cart_block dt {
	padding: 10px;
	border-bottom: 1px solid #e1e1e1;
}
.shopping_cart > a:first-child {
	position: absolute;
	top: 0px;
	left: 0px;
	border: 0px solid #030303;
	background: transparent;
	padding: 0px 0px 0px 0px;
	line-height: 39px;
	height: 39px;
	width:40px;
	color: #b5b5b5;
	overflow: visible;
}
.shopping_cart > a:first-child:before {
	padding-left: 12px;
	height: 39px;
	line-height: 39px;
	position: absolute;
	color: #b5b5b5;
	left: 0px;
	top: 0px;
	display: none;
	border-right: 1px double #030303;
}
#header .shopping_cart > a:first-child:after {
	display: none;
}
.cartcheckout {
	padding-left: 12px;
	height: 39px;
	width: 80px;
	line-height: 39px;
	font-weight: normal;
	position: absolute;
	right: 0px;
	color: #b5b5b5;
	top: 0px;
	border-left: 0px double #030303;
	background: #c3333b;
}
.cart_block .cart-buttons a#button_order_cart {
	margin-bottom: 0px;
}
.cart_block .cart-buttons a#button_order_cart span {
	background: #c3333b;
	text-shadow: none;
	color: #fff;
	border: 0px;
}
.shopping_cart.topicons .ajax_cart_quantity {
	border-radius: 10px;
	color: #fff;
	width: 20px;
	height: 20px;
	position: absolute;
	top: -6px;
	right: 0px;
	background: #c3333b;
	margin-left: 0;
	font-size: 10px;
	line-height: 20px;
	text-align: center;
	z-index: 2;
}
.topicons {
	display: inline-block;
	float: right;
	width: 45px;
	height: 33px;
	/*background: url(../img/top_icons.jpg) no-repeat 0px 0px;*/
	position: relative;
	margin-left: 10px;
}
.topicons:before {
	height: 29px;
	line-height: 29px;
	content: "\f003";
	font-family: "FontAwesome";
	font-size: 30px;
	text-align: center;
	color: #123b6f;
}
.shopping_cart.topicons:before {
	content: "\f07a";
}
a#usertopicon:before {
	content: "\f007";
}
a#contacticon:before {
	content: "\f025";
}
a#locationicon:before {
	content: "\f041";
}
a#newslettericon:before {
	content: "\f003";
}
.topicons:hover:before {
	color: #3cb6f7;
}
.menu_outer {
	background: #143157;
	clear: both;
}
#block_top_menu {
	padding-top: 0px;
}
.sf-menu {
	border-bottom: 0px;
	background: #143157;
}
.sf-menu > li {
	border-right: 0 !important;
	margin: 0px;
}
.sf-menu > li > a {
	padding: 10px 10px;
	font-size: 14px;
	border-bottom: 0 !important;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 15px;
	letter-spacing: 1px;
	color: #fff;
}
.sf-menu li ul {
	width: 75%;
	padding: 10px;
	top: 42px;
	border: 1px solid #bbb;
	border-top: 0;
}
.sf-menu li ul li {
	float: left;
	width: 33%;
	padding-right: 0px;
}
.sf-menu li ul li li {
	padding-right: 10px;
}
.sf-menu li ul li ul {
	border: 0;
}
.sf-menu li ul li a {
	font-size: 13px;
	font-weight: normal !important;
	text-transform: capitalize;
	display: block;
	padding: 2px 10px;
	float: none;
	clear: both;
}
.sf-menu li ul li a:hover, .sf-menu > li.sfHover > a, .sf-menu > li > a:hover, .sf-menu > li.sfHoverForce > a {
	background: #006db0;
	color: #fff;
}
.topmenusubheader_outer {
	clear: both;
}
.topmenusubheader {
	text-align: center;
	background: #337cb3;
}
.topmenusubheader img {
	width: 100%;
}
.submenutitle {
	background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0, #262626), color-stop(1, #3a3a3a) );
	background-image: -o-linear-gradient(bottom, #262626 0%, #3a3a3a 100%);
	background-image: -moz-linear-gradient(bottom, #262626 0%, #3a3a3a 100%);
	background-image: -webkit-linear-gradient(bottom, #262626 0%, #3a3a3a 100%);
	background-image: -ms-linear-gradient(bottom, #262626 0%, #3a3a3a 100%);
	background-image: linear-gradient(to bottom, #262626 0%, #3a3a3a 100%);
	text-align: center;
	line-height: 25px;
	color: #b5b5b5;
	font-weight: bold;
	font-size: 13px;
}
#index .bx-wrapper .bx-pager {
	bottom: 10px;
	text-align: left;
	padding-left: 10px;
}
#index .bx-wrapper .bx-pager.bx-default-pager a {
	height: 24px;
	width: 24px;
	background: #fff;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
}
#index .bx-wrapper .bx-pager.bx-default-pager a.active {
	background-color: #006db0;
	color: #006db0;
}
#homepage-slider {
	margin-bottom: 0px;
	margin-top: -1px;
}
div#editorial_block_center {
	padding: 10px;
	max-width:1020px;
	margin:0 auto;
}
.editorial_block h2 {
	text-align: center;
	color: #006fb7;
	font-size: 15px;
	font-weight: bold;
}
.footer-container {
	background: #143157;
	margin-top: 55px;
}
.footer-container #footer .blockcategories_footer {
	clear: none;
}
.footer-container #footer {
	background: transparent;
	padding-bottom: 0px;
}
.footer-container #footer .footer-block {
	margin-top: 15px;
}
.footer-container #footer h4 {
	text-transform: none;
	font-weight: 700;
	font-size: 19px;
	margin: 15px 0;
	color: #fff;
}
.footer-container #footer h4 a {
	color: #000;
}
.footer-container #footer ul li a {
	text-shadow: none;
	font-weight: 400;
	font-size: 15px;
	line-height: 27px;
	color: #fff;
}
.footer-container #footer ul li a:hover {
	color: #006fb7;
}
.footer-container #footer #social_block {
	width: 100%;
	padding-left: 0px;
}
.footer-container #footer #social_block ul {
	float: left;
}
#footer #newsletter_block_left .form-group .button-small {
	background: url(../img/newsletter.jpg) no-repeat;
	text-indent: -999em;
	width: 47px;
}
#block_various_links_footer ul {
	width: 50%;
	display: inline-block;
	float: left;
}
#footer #newsletter_block_left {
	padding: 0px;
}
.newsletterinner {
	background: #0f2542;
	padding: 27px 60px;
}
#footer #newsletter_block_left h4 {
	clear: both;
	float: none;
	font-weight: 700;
	font-size: 35px;
	line-height: 45px;
	text-transform: none;
}
#footer #newsletter_block_left .newsletterinner p {
	font-weight: 400;
	font-size: 16px;
	line-height: 22px;
	width: 40%;
	color: #3cb6f6;
	margin: 24px 0 18px;
}
#footer #newsletter_block_left ol {
}
#footer #newsletter_block_left ol li {
	position: relative;
	color: #fff;
	float: left;
	width: 50%;
	padding: 1.2% 0 0 37px;
	min-height: 56px;
	font-size: 14px;
	line-height: 18px;
	font-weight: 400;
}
#footer #newsletter_block_left ol li:first-child {
	padding-right: 15%;
}
#footer #newsletter_block_left ol li span {
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 700;
}
body {
	counter-reset: my-awesome-counter;
}
#footer #newsletter_block_left ol li {
	counter-increment: my-awesome-counter;
}
#footer #newsletter_block_left ol li:before {
	content: counter(my-awesome-counter);
	position: absolute;
	top: 0;
	left: 0;
	color: #3cb6f6;
	font-weight: 400;
	font-size: 20px;
	width: 32px;
	height: 32px;
	line-height: 30px;
	display: block;
	border-radius: 16px;
	background: #fff;
	text-align: center;
}
#footer #newsletter_block_left .form-group.newsletter_input_field {
	width: 47.50%;
	margin-right: 5%;
	float: left;
	margin-top: 10px;
}
#footer #newsletter_block_left .form-group.newsletter_input_field.even {
	margin-right: 0px;
}
#footer #newsletter_block_left .form-group.newsletter_input_field .form-control {
	background: #fff;
	border: 1px solid #ccc;
	color: #000;
	padding: 10px 10px 10px 12px;
}
#submitNewsletter {
	float: right;
	margin-top: 10px;
	margin-right: 0%;
	background: #c3333b;
	display: inline-block;
	border: 0;
	color: #FFF;
	font-weight: 700;
	font-size: 18px;
	line-height: 26px;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	width: 150px;
	height: 40px;
}
#newslettererror {
	margin: 10px 0 0 0;
}
#block_various_links_footer {
	padding-top: 30px;
}
.footerbottom {
	padding-top: 50px;
}
.copyright {
	text-align: center;
	font-size: 12px;
	padding: 25px 10px;
}
#paiement_logo_block_left {
	width: 100%;
	clear: both;
	padding-top: 30px;
	text-align: center;
}
/*category page*/
#index #columns {
	padding: 0px;
}
#columns {
	background: #fff;
	padding: 0px 0px 0px 0px;
}
.breadcrumb {
	display: block;
	width: 100%;
	border: 0px solid #dee5ef;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	color: #006db0;
	background: #fff;
	border-radius: 0px;
	line-height: 38px;
	padding: 0px !important;
	height: 38px;
	font-weight: normal;
	text-transform: uppercase;
}
.breadcrumb_inner {
	display: block;
	margin: 0px 0px;
	padding: 0px 0px;
}
.breadcrumb a.home, .breadcrumb a {
	color: #006db0;
	background: transparent;
	margin-left: 0px;
	padding-left: 0px;
}
.breadcrumb a:before, .breadcrumb a:after {
	display: none;
}
.breadcrumb .navigation-pipe {
	text-indent: 0px;
}
.categorymain_img {
	text-align: center;
}
.categorymain_img img {
	width: 100%;
}
.block .title_block, .block h4 {
	border: 0;
	padding: 0 0 0 0px;
	height: 40px;
	font-size: 14px;
	line-height: 40px;
	font-weight: 700;
	color: #143157;
	background: #fff;
}
.layered_subtitle_heading {
	border: 0;
	padding: 0 0 0 12px;
	height: 40px;
	font-size: 14px;
	line-height: 40px;
	font-weight: 700;
	color: #fff;
	background: #143157;
	text-transform: uppercase;
	margin: 10px 0px;
	position: relative;
}
.layered_filter {
	border: 0px;
}
#layered_block_left p.title_block.maintitlefilter {
	line-height: 40px;
	color: #193d6c;
	font-size: 14px;
	text-transform: uppercase;
	padding-bottom: 0px;
}
.layered_filter.displayfilters, .layered_price.displayfilters {
	display: block !important;
}
.block {
	border: 0px solid #dee5ef;
	padding: 0px;
}
.block .block_content {
	padding: 0px;
}
.content_scene_cat {
	border: 0;
	margin-bottom: 15px;
}
.content_scene_cat .content_scene_cat_bg {
	padding: 12px 20px;
}
.content_scene_cat .content_scene_cat_bg.nocatimg {
	background: transparent !important;
}
.content_scene_cat span.category-name {
	font-size: 17px;
	font-weight: bold;
	line-height: 30px;
}
.content_scene_cat .content_scene_cat_bg.nocatimg span.category-name {
	color: #006db0;
}
.content_scene_cat .content_scene_cat_bg.nocatimg .rte {
	color: #000;
}
.content_sortPagiBar .display, .content_sortPagiBar .display_m {
	display: none !important;
}
.content_sortPagiBar .sortPagiBar .nbrItemPage select {
	max-width: 60px;
	width: 60px;
	margin-right: 10px;
}
.content_sortPagiBar .sortPagiBar #productsSortForm select {
	width: 100px;
	margin-right: 10px;
}
.content_sortPagiBar .sortPagiBar {
	float: left;
	clear: none;
	border: 0;
}
.top-pagination-content .product-count, .bottom-pagination-content .product-count {
	padding: 6px 10px 0px 0px;
}
.top-pagination-content div.pagination .showall, .bottom-pagination-content div.pagination .showall {
	display: none !important;
}
.top-pagination-content div.pagination, .bottom-pagination-content div.pagination {
	width: 50%;
	text-align: right;
	float: right;
}
.top-pagination-content ul.pagination, .bottom-pagination-content ul.pagination {
	margin: 0px 0px 0px;
}
.content_sortPagiBar .sortPagiBar #productsSortForm {
	margin: 0px;
}
.top-pagination-content, .bottom-pagination-content {
	padding: 0px 0px 0px;
	border: 0;
}
.content_sortPagiBar {
	padding: 4px 10px;
	height: 38px;
	font-size: 12px;
	margin-bottom: 10px;
	border: 0px solid #dee5ef;
	color: #000;
}
.topcategorybar {
	width: 100%;
}
.topcategorybar .product-count {
	float: right;
	line-height: 27px;
	padding-right: 30px;
	font-size: 15px;
	font-weight: bold;
	color: #888;
}
.content_sortPagiBar .sortPagiBar.topcategorybar .nbrItemPage {
	float: right;
}
#productsSortForm_bottom {
	float: left;
}
.top-pagination-content ul.pagination li, .bottom-pagination-content ul.pagination li {
	border-right: 0px solid #000;
	margin-top: 0px;
	line-height: 30px;
	height: 30px;
	width: 30px;
	padding: 0px;
	text-align: center;
}
.top-pagination-content ul.pagination li > a, .top-pagination-content ul.pagination li > span, .bottom-pagination-content ul.pagination li > a, .bottom-pagination-content ul.pagination li > span, .top-pagination-content ul.pagination li > a span, .top-pagination-content ul.pagination li > span span, .bottom-pagination-content ul.pagination li > a span, .bottom-pagination-content ul.pagination li > span span, .top-pagination-content ul.pagination li.active > span span, .bottom-pagination-content ul.pagination li.active > span span {
	border: 0px;
	background: transparent;
	line-height: 30px;
	display: block;
	text-align: center;
	width: 30px;
	padding: 0px !important;
}
.top-pagination-content ul.pagination li.pagination_previous, .bottom-pagination-content ul.pagination li.pagination_previous, .top-pagination-content ul.pagination li.pagination_next, .bottom-pagination-content ul.pagination li.pagination_next {
	margin-top: 2px;
	border: 0px;
}
.top-pagination-content ul.pagination li > a span, .top-pagination-content ul.pagination li > span span, .bottom-pagination-content ul.pagination li > a span, .bottom-pagination-content ul.pagination li > span span {
	padding: 0px 8px;
}
.top-pagination-content ul.pagination li > a:hover span, .bottom-pagination-content ul.pagination li > a:hover span {
	background: #fff;
}
.top-pagination-content ul.pagination li.active > span, .bottom-pagination-content ul.pagination li.active > span {
	border: 1px solid #ccc;
}
.content_sortPagiBar .sortPagiBar label {
	width: 75px;
	font-size: 15px;
	font-weight: bold;
	color: #888;
	text-transform: uppercase;
}
.content_sortPagiBar .sortPagiBar select {
	width: 100px;
}
#productsSortForm {
	width: 50%;
	float: left;
}
#productsSortForm label {
	width: 75px;
	float: left;
	color: #888;
	font-size: 15px;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 27px;
}
#productsSortForm select {
	max-width: 100px;
	width: 100px;
	float: left;
}
.bottom-pagination-content ul.pagination .pagination_next, .bottom-pagination-content ul.pagination .pagination_previous {
	font-size: 18px;
}
ul.product_list .product-image-container img {
	border-bottom: 1px solid #c3333b;
}
ul.product_list.grid > li {
	padding-left: 5px;
	padding-right: 5px;
}
ul.product_list.grid {
	padding-left: 10px;
	padding-right: 10px;
}
ul.product_list.grid > li .product-container .product-image-container {
	border: 0px;
	padding: 0px;
}
ul.product_list.grid .product-name {
	color: #888;
	font-size: 14px;
	line-height: 21px;
	font-weight: normal;
}
ul.product_list.grid > li .product-container h5 {
	height: auto;
	margin-bottom: 0px;
	min-height: inherit;
	padding-bottom: 0px;
	text-align: left;
	padding: 0px;
}
ul.product_list.grid > li .price.product-price {
	color: #c3333b;
	font-weight: 700;
	font-size: 14px;
	line-height: 21px;
}
ul.product_list.grid > li .product-container .old-price {
	color: #c3333b;
	font-weight: 700;
	font-size: 14px;
	line-height: 21px;
}
ul.product_list.grid > li .product-container .button.lnk_view {
	font-size: 18px;
	line-height: 25px;
	color: #143157;
	font-weight: 700;
	text-transform: uppercase;
	background: #fff;
	border: 0px;
	float: left;
}
ul.product_list.grid > li .product-container .content_price {
	text-align: left;
}
#layered_block_left div > form > div > div:last-child {
	border: 0;
}
.pb-left-column #image-block {
	border: 1px solid #ededed;
}
#product .pb-center-column {
	padding: 0px;
}
.box-info-product {
	border: 0px solid #dee5ef;
	padding: 0px 0px 0px 0px;
	margin-bottom: 10px;
	background: #fff;
}
.box-info-product_bottom {
	background: #fff;
	height: 20px;
	margin: 0px -20px;
	display: none;
}
.box-info-product.large_box_info {
	background: #fff;
}
.box-info-product.large_box_info .box-info-product_bottom {
	background: #fff;
}
.product_attributes, .box-cart-bottom {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	padding: 0px;
}
.pb-center-column h1 {
	margin-top: 0px;
	padding-bottom: 0px;
	font-size: 24px;
	color: #143157;
	font-weight: bold;
	text-transform: none;
	border-bottom: 0;
}
.content_prices {
	padding: 0px;
}
.pb-center-column #buy_block label {
	text-align: left;
	float: none;
	width: 100%;
	clear: both;
	color: #143157;
	font-size: 16px;
}
#attributes .attribute_list {
	width: 100%;
	float: none;
	clear: both;
}
.socialsharing_product .btn {
	padding: 6px;
}
.buttons_bottom_block {
	padding: 0px;
}
.price {
	font-size: 24px;
	line-height: 26px;
}
#old_price {
	font-size: 24px;
	line-height: 26px;
	font-weight: 700;
	color: #c3333b;
	padding-right: 10px;
	padding-bottom: 0px;
}
#old_price .price {
	color: #c3333b;
}
.pb-center-column #buy_block {
	margin-top: 0px;
}
.our_price_display .price {
	font-size: 24px;
	line-height: 26px;
	color: #193d6c;
	font-weight: bold;
}
#attributes fieldset {
	padding-bottom: 10px;
}
#product .our_price_display {
	display: inline-block;
}
.pb-center-column #product_reference {
	color: #193d6c;
	font-size: 13px;
	line-height: 20px;
}
.box-info-product .exclusive, #pQuantityAvailable {
	margin-left: 0%;
	clear: both;
}
.box-info-product .exclusive span {
	padding: 6px 36px 6px 60px;
	font-size: 14px;
}
.box-info-product .exclusive:before {
	line-height: 36px;
	position: inherit;
	border: 0;
	font-size: 35px;
	padding-right: 15px;
	top: 3px;
}
.box-info-product .exclusive:after {
	display: none;
}
#product #page .rte {
	padding: 10px 0px;
}
#productscategory_list {
	clear: both;
	width: 100%;
	padding-right: 0px;
}
#productscategory_list li.product-box {
	border-bottom: 0px solid #dee5ef;
	text-align: center;
}
#productscategory_list li.product-box p.price_display {
	text-align: center;
}
#productscategory_list li.product-box .product-image {
	border: 0;
}
#productscategory_list li.product-box:last-child {
	border: 0;
}
#product h3.page-product-heading {
	text-align: center;
	font-size: 13px;
	font-weight: bold;
	border: 0px;
	background: transparent;
	margin-top: 0px;
	padding: 0px 0 6px 0;
	text-transform: none;
	text-align: left;
	margin-bottom: 5px;
	border-bottom: 1px solid #ccc;
}
.product-box .product-image img {
	margin: auto;
}
#productscategory_list .bx-viewport {
	height: auto !important;
}
#productscategory_list .bx-wrapper {
	width: 100% !important;
	max-width: 100% !important;
}
#product .table-data-sheet {
	margin: 0px !important;
}
.container {
	padding: 0px;
}
#homedepartments {
}
#attributes .attribute_list #color_to_pick_list li {
	width: auto;
	padding: 0px;
	height: 40px;
	border: 1px solid #000;
	text-align: center;
}
#attributes .attribute_list #color_to_pick_list li a {
	padding: 0px 4px;
	text-align: center;
}
#attributes .attribute_list #color_to_pick_list li a.color_pick {
	height: 38px;
	width: auto;
	min-width: 40px;
	line-height: 38px;
	font-size: 16px;
	font-weight: 400;
}
#attributes .attribute_list #color_to_pick_list li:hover, #attributes .attribute_list #color_to_pick_list li.selected {
	background: #c3333b;
	color: #fff;
}
#attributes .attribute_list #color_to_pick_list li:hover a, #attributes .attribute_list #color_to_pick_list li.selected a {
	color: #fff;
}
#quantity_wanted_p {
	border: 0px solid #ccc;
	background: #FFF;
	height: 65px;
	width: 15%;
	float: left;
}
#quantity_wanted_p input {
	width: 100%;
	height: 65px;
	line-height: 65px;
	color: #143157;
	text-align: center;
	font-weight: 700;
	font-size: 22px;
}
.box-info-product p#add_to_cart {
	float: left;
	clear: none;
	width: 82%;
	margin-left: 3%;
}
.box-info-product p#add_to_cart .exclusive {
	height: 65px;
	width: 100%;
	line-height: 65px;
	background: #c3333b;
	color: #fff;
	border: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	font-size: 22px;
	font-weight: bolder;
	margin-left: 0;
}
.cart_block.block .block_content {
	background-image: none;
}
p#productwishlist {
	width: 48.50%;
	margin-right: 3%;
	float: left;
}
div.sendtofriend {
	width: 48.5%;
	float: left;
}
p#productwishlist a, div.sendtofriend a {
	display: inline-block;
	width: 100%;
	height: 40px;
	color: #fff;
	background: #193d6c;
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 18px;
	font-weight: 700;
	text-align: center;
	line-height: 38px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}
p#productwishlist a:before, div.sendtofriend a:before {
	display: none;
}
.error_attr {
	color: #f00;
	border: 1px dashed #f00;
	padding: 7px;
	margin: 10px 0px;
	display: none;
}
.error_attr.show {
	display: block;
}
#product #attributes.error {
	border: 1px dashed #f00;
	padding: 10px;
}
.locationproduct {
	display: block;
	padding: 10px 0px;
	clear: both;
}
.locationproduct img {
	width: 100%;
}
#more_info_block {
	border: 0px solid #143157;
}
#more_info_tabs {
	background-color: #143157;
	height: 45px;
}
.categoryprods {
	float: right;
	padding-left: 0px;
}
.sheetinner {
	margin-left: -15px;
	border: 1px solid #143157;
}
#product .idTabs .selected {
	background: none repeat scroll 0 0 #FFFFFF;
	border: none;
	border-bottom: 1px solid #fff;
	color: #143157;
	height: 45px;
}
#product .idTabs > li {
	overflow: hidden;
	height: 45px;
}
#product .idTabs > li a {
	background: #143157;
	font-size: 18px;
	text-transform: capitalize;
	font-weight: normal;
	padding: 0px 0;
	height: 45px;
	min-width: 150px;
	border-radius: 0;
	color: #fff;
	line-height: 45px;
	padding: 0px;
	text-align: center;
	border: 0;
	margin-right: 0px;
	height: 44px;
}
#product .nav-tabs > li.active > a, #product .nav-tabs > li.active > a:hover, #product .nav-tabs > li.active > a:focus {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 0px !important;
	outline: 0;
	outline-style: none;
	outline-width: 0;
}
#product .more_info_block {
}
#more_info_sheets {
	padding: 20px 5px 20px 20px;
}
/*#topmainblock{ margin:0px;}*/
.block .products-block li {
	width: 16.6%;
	float: left;
	border: 0px;
	text-align: center;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.block .products-block li .products-block-image {
	border: 0px;
	float: none;
	clear: both;
	
}
.block .products-block li .products-block-image img {
	width: 100%;
	max-width:108px;
	margin:0 auto;
}
.bx-controls-direction {
	position: absolute;
	width: 65px;
	top: 95%;
	right: 0px;
}
#productscategory_list .bx-controls-direction,#viewed-products_block_left .bx-controls-direction{ top:-20px;}
#layered_block_left span.layered_close a, #layered_block_left span.layered_close a {
	background: none;
}
#viewed-products_block_left .title_block {
	height: 30px;
	line-height: 30px;
	margin-bottom: 6px;
	border-bottom: 1px solid #ccc;
}
#viewed-products_block_left .bx-wrapper {
	width: 100% !important;
	max-width: 100% !important;
}
.block .products-block li .product-content {
	overflow: visible;
}
#productscategory_list li.product-box p.price_display .price {
	font-size: 13px;
}
.primary_block {
	margin-bottom: 0px;
}
.width1000,.width480{ display:none !important;}
#homepage-slider .bx-wrapper .bx-viewport{ height:100% !important;}
 @media (min-width: 1200px) {
.container {
	max-width: 1020px;
}
.cart_block {
	width: 270px !important;
}
}
 @media (min-width: 1020px) and (max-width: 1180px) {
.container {
	max-width: 945px;
}
.cart_block {
	width: 270px !important;
}
}
 @media (min-width: 992px) and (max-width: 1019px) {
.container {
	width: 90%;
}
}
@media (min-width: 992px) {
.cart_block {
	width: 270px !important;
}
}
@media (max-width: 991px) {
.over1000{ display:none !important;}
.width1000{ display:block !important;}
#more_info_block {
	padding: 0px 0px 0px 15px;
	width: 100%;
	clear: both;
	float: none;
}
.categoryprods {
	padding: 0px;
	width: 100%;
	clear: both;
	float: none;
	padding: 10px 0px;
}
.cart_block {
	width: 270px !important;
}
.container {
	width: 90%;
	max-width: 100%;
}
#del_msg {
	font-size: 11px;
}
.topicons {
	width: 30px;
}
header .row #header_logo {
	padding-top: 10px;
}
.topicons:before {
	font-size: 25px;
}
#homedepartments {
	height: 346px;
}
div#pagination {
	width: auto;
	float: right;
}
.top-pagination-content ul.pagination, .bottom-pagination-content ul.pagination {
	float: right;
	text-align: right;
}
#category #center_column {
	width: 71%;
}
#category #left_column {
	width: 29%;
}
.pb-right-column.col-xs-12.col-sm-12.col-md-2 {
	clear: both;
}
#more_info_block {
	clear: both;
}
}
.mobilemenu_icon {
	display: none;
}
@media (max-width: 768px) {
	
.filter_block.showfilter {
	border: 1px solid #ccc !important;
	padding: 15px;
}
.layered_filter, .layered_price {
	display: none;
}
#more_info_block {
	clear: both;
}
.pb-center-column, .primary_block {
	margin-bottom: 0px;
}
.mobileheader {
	height: 53px;
	margin-bottom: 50px;
	background: #143157;
	
}
.fixedheadem #header{position:fixed;
	width:100%; background:#fff; top:0px;}
.fixedheadem .header-container{ padding-top:103px;}
header .row #header_logo {
	padding-top: 0px;
}
#del_msg {
	line-height: 30px;
	position: absolute;
	top: -61px;
	left: 200px;
	color: #fff;
	width: 300px;
	font-size: 22px;
	line-height: 50px;
}
#search_block_top #searchbox {
	padding-top: 0px;
	margin-bottom: 10px;
	width: 100%;
}
#search_block_top .btn.button-search {
	top: 3px;
}
.cart_main {
	position: absolute;
	top: 48px;
	right: 0px;
	width: 50%;
}
.homeblocks, .homepage_locations {
	width: 100%;
	padding-bottom: 20px;
}
.menu_outer {
	display: block;
	position: absolute;
	top: 0px;
	right: 0px;
	width: 60px;
}
.mobilemenu_icon {
	display: block;
}
#header_bottom {
	display: none;
}
#columns {
	padding: 0px 0px 0px 0px;
}
#page {
}
header .row #header_logo {
	width: 30%;
}
#product .pb-center-column {
	padding: 0px 15px 0px 15px;
}
.sf-menu li ul {
	width: 100%;
	position: inherit;
	top: 0px;
}
.sf-menu li ul li {
	width: 100%;
}
#search_block_top {
	top: 64px;
	width: 50%;
	position: absolute;
}
.footer-container #footer .footer-block {
	padding: 0px 15px;
	width: 100%;
}
#footer #newsletter_block_left {
	padding-left: 0px;
}
.footerbottom {
	padding-top: 20px;
	padding-bottom: 30px;
}
header .nav nav {
	background-image: none;
}
#homedepartments {
	background: transparent;
	padding-right: 0px;
	height: auto;
}
#homedepartments .homedepartments_inner {
	background: #393939;
}
#category #center_column, #manufacturer #center_column {
	padding-left: 15px;
}
#layered_block_left p.title_block {
	padding-bottom: 10px;
}
#layered_block_left p.title_block:after {
	top: 3px;
}
#category #left_column {
	margin-bottom: 10px;
}
#category #center_column {
	width: 100%;
}
#category #left_column {
	width: 100%;
}
#category #left_column .block .block_content {
	margin-bottom: 0px;
}
.newsletterinner {
	padding: 10px 20px 20px 20px;
}
.homepage_locations h4, .homepage_locations .rotate {
	display: none;
}
.block .products-block li {
	width: 33%;
}
.layered_subtitle_heading {
	padding-left: 35px;
}
#viewed-products_block_left .title_block:after {
	display: none;
}
#layered_block_left .layered_close {
	display: block;
	width: 100%;
	line-height: 40px;
}
#layered_block_left span.layered_close a {
	display: block;
	height: 40px;
	width: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	background: none;
	z-index: 3;
	color: #143157 !important;
	text-indent: 0px;
}
#layered_block_left span.layered_close.closed a:before {
	display: block;
	height: 29px;
	line-height: 29px;
	content: "\f0da";
	font-family: "FontAwesome";
	font-size: 15px;
	text-align: center;
	position: absolute;
	left: 5px;
	width: 30px;
	top: 6px;
	color: #fff;
}
#layered_block_left span.layered_close a:before {
	display: block;
	height: 29px;
	line-height: 29px;
	content: "\f0d7";
	font-family: "FontAwesome";
	font-size: 15px;
	text-align: center;
	position: absolute;
	left: 5px;
	width: 30px;
	top: 6px;
	color: #fff;
}
#layered_block_left p.title_block.maintitlefilter {
	background: #143157;
	color: #fff;
	padding-left: 40px;
}
#layered_block_left p.title_block:before {
	display: block;
	height: 29px;
	line-height: 29px;
	content: "\f0da";
	font-family: "FontAwesome";
	font-size: 15px;
	text-align: center;
	position: absolute;
	left: 20px;
	width: 30px;
	top: 6px;
	color: #fff;
}
#layered_block_left p.title_block.maintitlefilter.filteropen:before {
	display: block;
	height: 29px;
	line-height: 29px;
	content: "\f0d7";
	font-family: "FontAwesome";
	font-size: 15px;
	text-align: center;
	position: absolute;
	left: 20px;
	width: 30px;
	top: 6px;
	color: #fff;
}
}
@media (max-width: 640px) {
#productscategory_list li.product-box {
	width: 33%;
	float: left;
	border: 0px;
}
.catspl_img {
	display: none;
}
div#pagination, .top-pagination-content div.pagination, .bottom-pagination-content div.pagination {
	width: 100%;
	text-align: center;
}
.top-pagination-content ul.pagination, .bottom-pagination-content ul.pagination {
	width: 100%;
	float: none;
	clear: both;
	text-align: center;
	margin-top: 0px;
}
.top-pagination-content ul.pagination li, .bottom-pagination-content ul.pagination li {
	float: none;
}
.top-pagination-content ul.pagination li.pagination_previous, .bottom-pagination-content ul.pagination li.pagination_previous, .top-pagination-content ul.pagination li.pagination_next, .bottom-pagination-content ul.pagination li.pagination_next {
	padding-top: 5px;
}
.top-pagination-content ul.pagination li.pagination_previous i, .bottom-pagination-content ul.pagination li.pagination_previous i, .top-pagination-content ul.pagination li.pagination_next i, .bottom-pagination-content ul.pagination li.pagination_next i {
	float: right;
}
.content_sortPagiBar {
	height: 65px;
	padding: 0px;
}
header .row #header_logo {
	width: 35%;
}
.container {
	width: 85%;
	max-width: 100%;
}
.block .products-block li {
	width: 33%;
}
}
@media (max-width: 580px) {
.block .products-block li {
	width: 50%;
}
header .row #header_logo img.img-responsive {
	width: 150px;
	max-width: 150px;
	padding-top: 6px;
}
.mobileheader {
	margin-bottom: 94px;
}
#search_block_top {
	top: 108px;
	width: 100%;
}
#del_msg {
	display: none;
}
.cart_main {
	width: 100%;
	text-align: center;
	width: 280px;
	left: 50%;
	margin-left: -140px;
}
.topicons:before {
	font-size: 42px;
}
.topicons {
	width: 45px;
}
.shopping_cart.topicons .ajax_cart_quantity {
	right: -10px;
}
.fixedheadem .header-container{ padding-top:147px;}
}
@media (min-width: 481px) {
body {
	background: #fff;
}
}
@media (max-width: 480px) {
.over1000{ display:none !important;}
.width1000{ display:none !important;}
.width480{ display:block !important;}
.container {
	width: auto;
	margin-left: 15px;
	margin-right: 15px;
	max-width: 100%;
}
.socialsharing_product .btn {
	padding: 4px;
}
#product .idTabs > li {
	display: block;
	width: 100%;
}
#footer #newsletter_block_left ol li {
	display: block;
	width: 100%;
}
#productscategory_list li.product-box {
	width: 50%;
	float: left;
	border: 0px;
}
.homecategory_block {
	width: 100%;
	border-width: 0px 5px 5px 5px;
}
.catspl_img {
	display: block;
}
ul.product_list.grid > li {
	width: 50%;
	float: left;
}
ul.product_list.grid li:nth-of-type(odd) {
	clear: left;
}
body {
	background: #fff;
}
.bottom-pagination-content #productsSortForm {
	display: none;
}
.layer_cart_row,.layer_cart_img,.layercartheading{ display:none !important;}
}
@media(max-width:440px) {
.content_sortPagiBar .sortPagiBar .nbrItemPage select {
	width: 85px;
}
.content_sortPagiBar .sortPagiBar #productsSortForm select {
	width: 100%;
	max-width: 100%;
}
.topcategorybar .product-count {
	display: block;
	text-align: center;
	padding: 10px 0px;
	float: none;
	width: 100%;
	clear: both;
}
.content_sortPagiBar .sortPagiBar.topcategorybar .nbrItemPage {
	width: 50%;
	text-align: right;
	float: right;
}
.content_sortPagiBar .sortPagiBar.topcategorybar .nbrItemPage select {
	float: right;
}
.content_sortPagiBar .sortPagiBar.topcategorybar .nbrItemPage label {
	display: block;
	text-align: right;
	width: 100%;
}
.content_sortPagiBar .sortPagiBar #productsSortForm .selector {
	max-width: 100% !important;
}
#del_msg {
	width: 100%;
}
#search_block_top #searchbox {
	width: 100%;
}
#productsSortForm label {
	line-height: 18px;
}
}
@media (max-width: 350px) {
#productscategory_list li.product-box {
	width: 100%;
	float: left;
	border: 0px;
}
}

.bx-viewport .price{
	font-size:11px;
	font-weight:bold;
	color:#000000;
}
.product-content .price{
	font-size:11px;
}


div#editorial_block_center {
 
    max-width: 1020px;
    margin: 0 auto;
    padding: 7px 0 0;
    border-top: 1px solid #c3333b;
    margin-top: 30px;
}

div#editorial_block_center h1 {
    background: #fff;
    display: block;
  
    margin: 0 auto;
    position: relative;
    text-align: center;
    top: -26px;
    color: #c3333b;
    text-transform: uppercase;
    font-weight: 900;
    font-size: 29px;
    line-height: 36px;
    letter-spacing: -1px;
}

div#editorial_block_center li {
    float: left;
    text-decoration: none;
    width: 160px;
    list-style: none;
    text-align: left;
}

div.block_content ul li{
	padding-left:3px;
	padding-bottom:5px;
	
	}
div.block .title_block{
	height:25px;
}
	